class CreateUserNps < ActiveRecord::Migration[5.2]
  def change
    create_table :user_nps do |t|
      t.references :user
      t.string :action_type
      t.integer :action_id
      t.float :score
      t.text :memo
      t.timestamps
    end
  end
end
